<?php 
session_start();
include_once '../../conexao/index.php';
date_default_timezone_set('Africa/Maputo');
$data_hora = date("Y-m-d H:i:s");

/*Variaveis do Sistema*/
/*********************************************/
$userID = $_SESSION['idUsuario'];
$userNOME = $_SESSION['nomeUsuario'];
$userCATE = $_SESSION['categoriaUsuario'];
/*********************************************/

$semana = $_POST['semana'];
$status = $_POST['status'];
$data = date('d-m-Y H:m:s');

if ($status == NULL) {
	echo "Informe o status!";
}else{

$sql = "SELECT diaperiodo FROM periodo WHERE diaperiodo = 'Aberto'";
$rs = mysqli_query($db, $sql);
$dados = mysqli_fetch_array($rs);
$fecho = $dados['diaperiodo'];
if (mysqli_num_rows($rs) > 0) {
	$sql = "UPDATE periodo SET diaperiodo = '$status', datafechoperiodo = '$data_hora' WHERE diaperiodo = 'Aberto'";
	$rs = mysqli_query($db, $sql);
	if ($rs > 0) {
		echo "Caixa fechado com sucesso!";
	}else{
		echo "Ocorreu um erro ao fechar o caixa!";
	}
}else{	
	echo "O caixa ja esta fechado!";
}
}